{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    If the component implementation extends another component implementation, the category of both must match, i.e., they must be identical or the category being extended must be <b xmlns=\"http://www.w3.org/1999/xhtml\">abstract<\/b>."
        }
    ],
    "uuid": "81914547-94d7-41d4-b36d-ea5e95af14b4"
}